# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-15 18:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0005_auto_20171213_1522'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='with_client',
            field=models.BooleanField(default=False, verbose_name='В присутствии клиента'),
        ),
    ]
